/*
Theme Name: Manso Consulting
Theme URI: https://wordpress.org/themes/twentysixteen/
Author: Sushmita
Author URI: https://wordpress.org/
Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.
Version: 1.3
License: GNU General Public License v2 or later
Template: twentysixteen
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready, blog
Text Domain: manso-consulting
*/


.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
    font-weight: 100 !important;
}
@media screen and (min-width: 44.375em)
{
body:not(.custom-background-image):before, body:not(.custom-background-image):after {
    height: 0px !important;
}
}
.wpcf7-form-control.wpcf7-textarea.form-control {
	height: 100px;
}

.slc-list ul li {
	text-transform: none!important;
}


